@font-face {
  font-family: "io"; /* Project id 5101663 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5101663_avipm01a52n.woff2?t=1767208009175') format('woff2'),
       url('//at.alicdn.com/t/c/font_5101663_avipm01a52n.woff?t=1767208009175') format('woff'),
       url('//at.alicdn.com/t/c/font_5101663_avipm01a52n.ttf?t=1767208009175') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shujuchuli:before {
  content: "\e60e";
}

.io-dengpao-bangong:before {
  content: "\e612";
}

.io-microscope:before {
  content: "\e72f";
}

.io-zhuanti:before {
  content: "\e602";
}

.io-zhifeiji1:before {
  content: "\e600";
}

.io-zhongwen:before {
  content: "\e66f";
}

.io-shujuku:before {
  content: "\e601";
}

.io-huitu-nogradient:before {
  content: "\e626";
}

.io-shencha:before {
  content: "\e693";
}

.io-xuexi:before {
  content: "\ecf1";
}

.io-shujuziyuanfuwumoren:before {
  content: "\e6f9";
}

.io-ic_g_translate_px:before {
  content: "\e603";
}

.io-yingwen:before {
  content: "\e852";
}

.io-xiangmushenbao:before {
  content: "\e62a";
}

.io-zhishichanquantiaojie:before {
  content: "\e629";
}

.io-cankaowenxian_wenxianzuqun:before {
  content: "\e6d2";
}

.io-lunwenchazhong:before {
  content: "\ec4f";
}

.io-A:before {
  content: "\e768";
}

.io-xueshulunwen:before {
  content: "\e694";
}

.io-jiansuokongjian:before {
  content: "\e6ed";
}

